/* Welcome and glad you are using Reverie.
* This is the main stylesheet loaded by default.
* Edit the file and have fun.
* http://themefortress.com/reverie */
meta.foundation-mq-small {
font-family: "/only screen and (max-width: 40em)/";
width: 0em;
}

meta.foundation-mq-medium {
font-family: "/only screen and (min-width:40.063em)/";
width: 40.063em;
}

meta.foundation-mq-large {
font-family: "/only screen and (min-width:64.063em)/";
width: 64.063em;
}

meta.foundation-mq-xlarge {
font-family: "/only screen and (min-width:90.063em)/";
width: 90.063em;
}

meta.foundation-mq-xxlarge {
font-family: "/only screen and (min-width:120.063em)/";
width: 120.063em;
}

*,
*:before,
*:after {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

html,
body {
font-size: 100%;
}

body {
background: #f7f7f7;
color: #444444;
padding: 0;
margin: 0;
font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
font-weight: normal;
font-style: normal;
line-height: 1;
position: relative;
cursor: default;
}

a:hover {
cursor: pointer;
}

img,
object,
embed {
max-width: 100%;
height: auto;
}

object,
embed {
height: 100%;
}

img {
-ms-interpolation-mode: bicubic;
}

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
max-width: none !important;
}

.left {
float: left !important;
}

.right {
float: right !important;
}

.clearfix {
*zoom: 1;
}
.clearfix:before, .clearfix:after {
content: " ";
display: table;
}
.clearfix:after {
clear: both;
}

.text-left {
text-align: left !important;
}

.text-right {
text-align: right !important;
}

.text-center {
text-align: center !important;
}

.text-justify {
text-align: justify !important;
}

.hide {
display: none;
}

.start {
float: left !important;
}

.end {
float: right !important;
}

.text-start {
text-align: left !important;
}

.text-end {
text-align: right !important;
}

.antialiased {
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

img {
display: inline-block;
vertical-align: middle;
}

textarea {
height: auto;
min-height: 50px;
}

select {
width: 100%;
}

ul.pagination {
display: block;
height: 1.5rem;
margin-left: -0.3125rem;
}
ul.pagination li {
height: 1.5rem;
color: #222222;
font-size: 0.875rem;
margin-left: 0.3125rem;
}
ul.pagination li a {
display: block;
padding: 0.0625rem 0.625rem 0.0625rem;
color: #999999;
-webkit-border-radius: 3px;
border-radius: 3px;
}
ul.pagination li:hover a,
ul.pagination li a:focus {
background: #e6e6e6;
}
ul.pagination li.unavailable a {
cursor: default;
color: #999999;
}
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
background: transparent;
}
ul.pagination li.current a {
background: #008cba;
color: white;
font-weight: bold;
cursor: default;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus {
background: #008cba;
}
ul.pagination li {
float: left;
display: block;
}

/* Pagination centred wrapper */
.pagination-centered {
text-align: center;
}
.pagination-centered ul.pagination li {
float: none;
display: inline-block;
}

/* Start to customize Reverie */
a, a:visited, a:hover, a:visited:hover {
-webkit-transition: all 100ms linear;
-moz-transition: all 100ms linear;
-o-transition: all 100ms linear;
transition: all 100ms linear;
}

figure {
margin: 0 auto 1.25rem;
}

figure img {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
}

img.alignright {
float: right;
margin: 0 0 18px 18px;
}

img.alignleft {
float: left;
margin: 0 18px 18px 0;
}

img.aligncenter {
display: block;
margin: 18px auto;
}

.gallery dt, .gallery dl {
display: inline-block;
}
.gallery dl {
margin-left: 0.5625rem;
margin-right: 0.5625rem;
}

figure.figure {
margin: 0 auto;
display: table;
}
figure.figure figcaption {
font-size: 0.875rem;
line-height: 1.4;
font-style: italic;
padding: 8px 10px;
color: #999;
margin-bottom: 1.25rem;
display: table-caption;
caption-side: bottom;
}

figure.alignright.figure {
float: right;
margin: 0 0 18px 18px;
}

figure.alignleft.figure {
float: left;
margin: 0 18px 18px 0;
}

.footer-widget {
background-color: #eee;
}

body > header.contain-to-grid {
margin-bottom: 2rem;
max-width: 100%;
padding-bottom: 0;
}

#content {
/* background-color: #fff;
border: 1px solid #ddd;*/
}

.index-card {
border-bottom: 1px solid #ddd;
padding-bottom: 2rem;
margin-bottom: 2rem;
}

span.author,
time {
font-size: 0.9375rem;
color: #999;
}
span.author a,
time a {
color: #999;
font-weight: bold;
}
span.author a:hover, span.author a:focus,
time a:hover,
time a:focus {
color: #444444;
}

.entry-author {
background-color: #fbfbfb;
border: none;
padding: 3.125rem 5rem;
margin: 3.125rem -0.9375rem;
}
.entry-author .avatar {
margin-right: 2.5rem;
margin-bottom: 1.5rem;
}
.entry-author h4 a {
color: #999;
}
.entry-author h4 a:hover, .entry-author h4 a:focus {
color: #444444;
}
.entry-author p {
color: #bbb;
}

.post header,
.page header {
margin-bottom: 1.25rem;
}

.entry-tags {
color: #999;
font-size: 0.9375rem;
}
.entry-tags a {
color: #999;
}
.entry-tags a:hover, .entry-tags a:focus {
color: #444444;
}

.page-numbers {
color: #999;
display: block;
height: 1.5rem;
margin-left: -0.3125rem;
}
.page-numbers li {
height: 1.5rem;
color: #222222;
font-size: 0.875rem;
margin-left: 0.3125rem;
}
.page-numbers li a {
display: block;
padding: 0.0625rem 0.625rem 0.0625rem;
color: #999999;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.page-numbers li:hover a,
.page-numbers li a:focus {
background: #e6e6e6;
}
.page-numbers li.unavailable a {
cursor: default;
color: #999999;
}
.page-numbers li.unavailable:hover a, .page-numbers li.unavailable a:focus {
background: transparent;
}
.page-numbers li.current a {
background: #008cba;
color: white;
font-weight: bold;
cursor: default;
}
.page-numbers li.current a:hover, .page-numbers li.current a:focus {
background: #008cba;
}
.page-numbers li {
float: left;
display: block;
}

.pagination-centered ul.page-numbers li {
float: none;
display: inline-block;
}

.page-numbers li span.current {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
}

.page-numbers li {
margin-left: 0.5rem;
}

.page-numbers li span:hover a,
.page-numbers li span a:focus {
background: #e6e6e6;
}
.page-numbers li span.current {
background: #008cba;
padding: 0.0625rem 0.625rem 0.0625rem;
color: white;
font-weight: bold;
cursor: default;
}

.avatar {
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-ms-border-radius: 50%;
-o-border-radius: 50%;
border-radius: 50%;
float: left;
}

ol.commentlist {
margin-left: 0;
margin-top: 2em;
}
ol.commentlist p {
font-size: 0.9375rem;
line-height: 1.5;
}
ol.commentlist ul.children {
margin-left: 4rem;
}
ol.commentlist li {
list-style: none;
margin-bottom: 2em;
}
ol.commentlist li .comment-author img {
float: left;
margin: 0 1em 0 0;
}
ol.commentlist li .author-meta {
display: inline-block;
}
ol.commentlist li .author-meta cite.fn {
font-style: normal;
font-weight: 600;
margin-right: 0.5rem;
}
ol.commentlist li .author-meta time a {
color: #ccc;
font-size: 0.875rem;
margin-right: 0.5rem;
}
ol.commentlist li .author-meta .comment-edit-link {
color: #bbb;
font-size: 0.875rem;
}
ol.commentlist li section.comment {
margin-left: 4rem;
margin-bottom: 2rem;
}
ol.commentlist li section.comment a.comment-reply-link {
font-size: 0.875rem;
font-weight: 600;
color: #bbb;
}
ol.commentlist li section.comment a.comment-reply-link:hover, ol.commentlist li section.comment a.comment-reply-link:focus {
color: #444444;
}

#sidebar {
margin-top: 1.25rem;
}

#sidebar .panel, .footer-widget .panel {
border: none;
background-color: #eee;
padding: 1.5rem 1.875rem;
}
#sidebar .panel a, .footer-widget .panel a {
color: #999;
font-size: 0.9375rem;
}
#sidebar .panel a:hover, #sidebar .panel a:focus, .footer-widget .panel a:hover, .footer-widget .panel a:focus {
color: #444444;
}
#sidebar ul, .footer-widget ul {
list-style-type: none;
margin-left: 0;
}
#sidebar .widget h4, .footer-widget .widget h4 {
text-transform: uppercase;
font-size: 1rem;
padding-bottom: 1rem;
border-bottom: 1px solid #ddd;
color: #888;
font-weight: 600;
}

footer.full-width {
background-color: #fff;
padding-top: 2rem;
padding-bottom: 1rem;
}
footer.full-width p {
font-size: 0.875rem;
}
footer.full-width a {
color: #B71659;
font-size: 0.9375rem;
}
footer.full-width a:hover, footer.full-width a:focus {
color: #B71659;
}
footer.full-width .love-reverie {
border-top: 1px solid #ccc;
padding-top: 1.5rem;
}

.admin-bar > .fixed {
margin-top: 2rem;
}

.f-topbar-fixed > .container {
margin-top: 2rem;
}

@media only screen {
.entry-author .avatar {
margin-bottom: 1.25rem;
}
}
@media only screen and (min-width: 40.063em) {
#content {
/*padding: 3.125rem;*/

padding-top: 3.125rem;
padding-bottom: 3.125rem;
}

.entry-author {
margin: 3.125rem -3.125rem;
}
}
@media only screen and (min-width: 64.063em) {
#sidebar {
padding-left: 1.875rem;
padding-right: 0;
margin-top: 0;
}

.footer-widget {
margin-top: 3rem;
padding-top: 2rem;
}
}


/* GENERAL */

body{
background: #FFFFFF;
font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

h1, h2{
color: #B71659;
font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

h1{
font-size:2em;
}

h2{
font-size:1.7em;
}

p,ul{
color:#444444
}

a{
color: #B71659;
}

#content {
padding-top: 2.125rem;
padding-bottom: 2.125rem;
}



/* HEADER */

.home .header{
position: absolute;
z-index: 100;
width: 100%;
margin-top: 20px;
}

.header{
padding:20px 0;
position:relative
}

.header.full-width{
background-size:cover;
background-position:center;
}

.header.full-width .banner-fade, .home .banner .item .banner-fade{
background:#333333;
opacity:0.3;
position:absolute;
height:100%;
width:100%;
top:0;
	}


#breadcrumbs{
padding-bottom:10px;
}
.header.full-width #breadcrumbs a{
	color:#FFFFFF;
	}

.header-title{
font-size:2em;
line-height:1.2em;
font-weight:bold;
padding-bottom:10px;
}

@media only screen and (min-width: 40.063em) {
	.header-title{
		font-size:3em;
	}

}

.header-text{
padding-top:30px;
padding-bottom:30px;
}

.full-width .header-text, .full-width .header-text p, .full-width .header-title{
color:#FFFFFF;
}

.side-image .header-title{
color:#243875;
} 




.social-links{
padding-bottom:15px;
color:#B40B50;
}

.social-links a.linkedin-icon{
background-image:url('../images/social-icons.png');
width:32px;
height:30px;
display:inline-block;
vertical-align:middle;
}

.social-links a.twitter-icon{
background-image:url('../images/social-icons.png');
width:32px;
height:30px;
display:inline-block;
background-position:-32px 0;
vertical-align:middle;
}


.call-links{
	color:#B40B50;
	clear:both;
	text-align:right;
	font-size:1.3em;
	}

.call-links span.call-icon{
background-image:url('../images/call-icon.png');
width:20px;
height:20px;
display:inline-block;
vertical-align:middle;
margin-right:5px;
}

.header .book-text{
line-height:1.6;
font-weight:bold;
}
.header .book-text span{
color:#B71659;
}


.button{
background:#6F2B5A;
color:#FFFFFF;
display:inline-block;
padding:12px 30px;
border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
}

.button:hover{
background:#AA0B4D;
}

.pencil-icon{
background-image:url('../images/pencil-icon.png');
width:20px;
height:20px;
display:inline-block;
vertical-align:middle;
background-size:cover;
margin-right:15px;
}

input.button{
border-radius:0;
-webkit-border-radius:0;
-moz-border-radius:0;
}


/* BANNER */

.banner .item{
width:100%;
height:450px;
background-size:cover !important;
background-position:center center !important;
}

.banner-text{
position: absolute;
bottom: 5% !important;
width: 100%;
text-align: left;
bottom: inherit;
color:#FFFFFF;
line-height:1.6em;
}

.banner .banner-title{
text-transform:uppercase;
font-size:2em;
font-weight:bold;
line-height:1.6em;
}
.banner .banner-content{
text-transform:capitalize;
font-size:2em;
font-weight:bold;
line-height:1.6em;
}

.banner a{
color:#FFFFFF;
}


.banner .owl-theme .owl-controls .owl-nav [class*=owl-]{
background: #B20B50 !important;
height: 65px !important;
width: 65px !important;
border-radius: 0 !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
position: relative;
opacity: 0.5;
margin: 2px !important;

-webkit-transition: all 100ms linear;
-moz-transition: all 100ms linear;
-o-transition: all 100ms linear;
transition: all 100ms linear;
}

.banner .owl-theme .owl-controls .owl-nav [class*=owl-]:hover{
opacity: 1;
}

.banner .owl-carousel .owl-controls .owl-nav .owl-prev:before{
background-image: url(../images/arrows.png);
content: '';
height:32px;
width:32px;
position: absolute;
top:15px;
left: 15px;
} 

.banner .owl-carousel .owl-controls .owl-nav .owl-next:before{
background-image: url(../images/arrows.png);
content: '';
height:32px;
width:32px;
position: absolute;
background-position: -32px;
top:15px;
left: 15px;
}

.banner .owl-carousel .owl-controls .owl-nav .owl-prev{
	float:left;
	}
.banner .owl-carousel .owl-controls .owl-nav .owl-next{
	float:right;
	}


.banner .owl-controls{
position: relative;
max-width: 71.25em;
margin: auto !important;

}

.banner .owl-nav{
position: absolute;
bottom: 0;
right: 0;
}


@media only screen and (min-width: 40.063em) {
.banner .item{
height:400px;
}

.banner .banner-title{
font-size:2em;
}
.banner .banner-content{
font-size:2em;
}
}

@media only screen and (min-width: 64.063em) {
.banner .item{
height:470px;
}

.banner .banner-content{
font-size:3em;
}
}



/* NAV */

.left-off-canvas-menu ul{
	margin:0;
	}
.left-off-canvas-menu ul li{
	list-style:none;
	}
	
.left-off-canvas-menu ul li a{
	display:block;
	border-bottom:1px solid #666666;
	padding:10px;
	color:#CCCCCC;
	}
	
.top-bar-section li:not(.has-form) a:not(.button){
	padding:0 10px
	}
	


@media only screen and (min-width: 40.063em) {
	
.top-bar-section ul li > a{
	font-size:0.65rem;
	font-weight:bold;
	}

.top-bar{
	height: 65px;
}

.top-bar, 
.top-bar-section li:not(.has-form) a:not(.button){
	background:#AA0B4D; 
	text-align: center;
	height: 65px;
	font-weight:bold;
	line-height:normal;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
	cursor:pointer;
}


.divider{
	display: none;
}

}

@media only screen and (min-width: 66.063em) {
.menu-item{
	width: 14.2857%;
}

.top-bar-section ul li > a{
	font-size:0.85rem;
}

.top-bar-section .has-dropdown > a:after{
	margin-right:35px !important;
	}
	
}






/* HOME PAGE */

.home-boxes .box h2{
color:#AA0B4D; 
font-weight:bold;
font-size:1.7em;
}
.home-boxes .box{ 
box-shadow:6px 6px 9px -5px #bbbbbb;
min-height:415px;
-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
}

.home-boxes .box .box-image{
height:170px;
width:100%;
background-size:cover;
background-position:center;
}
.home-boxes .box .box-content{
padding:20px;
}


.home-boxes .box .box-content .box-text {
min-height:100px;
}

a.read-more{
font-weight:bold;
position:relative;
display:block;
}

a.read-more:after{
content:url('../images/pink-arrow.png');
position:relative; 
z-index:1000; 
left:15px;
height:25px;
width:25px;
top:7px;
}

/* ABOUT */

.pink-block{
	background:#B71659;
	padding:50px;
	margin-bottom:10px;
	color:#FFFFFF;
	text-align:center;
	}
.pink-block li{
	color:#FFFFFF;
	}
	
.pink-block img{
	width:150px;
	padding:30px;
	}
	
	
@media only screen and (min-width: 64.063em) {
 .large-block-grid-2 > li.full {
    width: 100%;
  }
}


/* BLOG */

.noticeboard{
	background:#414951;
	padding:30px;
	color:#FFFFFF;
	border:2px solid #919191;
	}
.noticeboard p, .noticeboard ul{
	color:#FFFFFF;
	font-size:14px;
	}
	
.notice{
	margin-left:60px;
	border-bottom:1px solid #FFFFFF;
	margin-bottom:20px;
	}

.notice:before{
	content:"";
	height:40px;
	width:40px;
	background:url('../images/pin-icon.png');
	position:absolute;
	margin-left:-60px;
	margin-top:10px;
	}

.news .box h2{
color:#AA0B4D; 
font-weight:bold;
font-size:1.7em;
}
.news .box{ 
box-shadow:6px 6px 9px -5px #bbbbbb;
min-height:415px;
-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
background:#FFFFFF;
}

.news .box-image{
height:170px;
width:100%;
background-size:cover;
background-position:center;
}

.news .box-content{
padding:20px;
}


/* RESOURCES */


.resource-box{
	border:1px solid #E6EAED;
	padding:10px 15px;
	min-height:280px;
	}
.resource-box .title{	
	color:#B71659
}

.box h2{
color:#AA0B4D; 
font-weight:bold;
font-size:1.7em;
}
.box{ 
box-shadow:6px 6px 9px -5px #bbbbbb;
min-height:415px;
-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
}

.box .box-image{
height:170px;
width:100%;
background-size:cover;
background-position:center;
}

.resource .box h2{
color:#AA0B4D; 
font-weight:bold;
font-size:1.7em;
}
.resource .box{ 
min-height:415px;
-webkit-transition: all 200ms linear;
-moz-transition: all 200ms linear;
-o-transition: all 200ms linear;
transition: all 200ms linear;
}

.resource .box .box-image{
height:170px;
width:90%;
margin:auto;
background-size:contain;
background-position:center;
background-repeat:no-repeat;
}
.resource .box .box-content{
padding:20px;
}


.resource .box .box-content .box-text {
min-height:100px;
}


/* ENEWS */

.enews{
background-image:url(../images/pattern.png);
background-repeat:repeat;
padding:10px 0;
}
.enews h3{
color:#FFFFFF;
text-align:center;
font-weight:bold;
padding-top:10px;
font-size:1.2em;
}


.enews .gform_body label{
	display:none !important;
	}
	
.enews .gform_wrapper input[type=text]{
	font-size:0.875rem !important;
	}
	
.enews .gform_footer input[type="submit"]{	
	height:37px;
	width:100% !important;
	padding:0;
	font-size:0.875rem !important;
	}
	
@media only screen and (min-width: 40.063em) {
.enews .gform_body{
	width:68% !important;
	float:left !important;
	}
	

.enews .gform_footer{	
	float: right !important;
	width: 30%;
	display: inline;
	padding: 0 !important;
	margin: 0;
	clear:none !important;
	}
	

}

.enews input[type="text"]{
background:#FFFFFF;
border:0;
color:#B71659;
font-weight:bold;
}

.enews ::-webkit-input-placeholder {
   color: #B71659;
}

.enews :-moz-placeholder { /* Firefox 18- */
   color: #B71659;  
}

.enews ::-moz-placeholder {  /* Firefox 19+ */
   color: #B71659;  
}

.enews :-ms-input-placeholder {  
   color: #B71659;  
}

.enews input[type="submit"]{
background:#FFFFFF;
color:#B71659;
font-weight:bold !important;
}


/* MEDICAL SPECIALISTS */

.specialist-category a{
display:block;
padding:15px 10px;
border:1px solid #E6EAED;
position:relative;
}

.specialist-category a:after{
content:url('../images/pink-arrow.png'); 
position:absolute; 
z-index:100000; 
right:20px;
height:25px;
width:25px;
}


.specialist-category a:hover{
color:#B20B50;
background:#F0E9EE;
}

.specialist{
padding-bottom:20px;
}

.specialist img{
border:1px solid #B71659;
}

.specialist .name{
font-size:1.2em;
padding-bottom:10px; 
}

.specialist p{
font-size:0.8em;
margin:0;
}

/* MEDICAL SPECIALISTS CATEGORY TEMPLATE */

a.view-profile{
font-weight:bold;
display:block;
}

a.view-profile:after{

content:url('../images/pink-arrow.png'); 
position:relative; 
z-index:10000; 
left:15px;
height:25px;
width:25px;
top:7px;
}

/* MEDICAL SPECIALISTS PROFILE */

a.large-button{
color:#FFFFFF;
background:#B71659;
padding:20px;
display:block;
margin-bottom:10px;
}

.phone, .mobile, .fax, .email{
	line-height:2em;
}
.phone:before, .mobile:before, .fax:before, .email:before{
	content:'';
	background:url('../images/contact-icons.png'); 
    display: inline-block;
    width: 25px; 
    height: 24px;
	vertical-align:middle;
    content:"";
	margin-right:10px;
	 
	}
	
.mobile:before{
	background-position:-23px 0;
	}
	
.fax:before{
	background-position:-47px 0;
	}
	
.email:before{
	background-position:-74px 0;
	}

/* TEAM */

.team-member{
padding:20px;
box-shadow:
}


/* SERVICES */

.cta .item,
.cta-slider .item{
	padding:50px 30px;
	}
	
.cta .item p,
.cta-slider .item p{
	color:#FFFFFF;
	font-size:1.3em;
	}

.item.pink{
	background:#B71658;
	}
.item.grey{
	background:#414951;
	}
	
	
.testimonial-slider{	
	border:2px solid #B71658;
	padding:30px;	
	}
	
	
	
	
/* JOIN US */

.testimonial{
padding-bottom:40px;
}


/* MAKE A BOOKINGS */

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea{
	padding:5px !important;
	font-size:1em !important;
	}
	
.gform_wrapper textarea{
	resize:vertical;
	}
	
.gform_wrapper .gsection{
	border:0 !important;
	}
	
.gform_wrapper .gfield_radio li label{
	max-width:100% !important;
	}

input[type="radio"]{
	margin:auto;
	}
	
	
@media only screen and (max-width: 768px) {

  .gform_wrapper .gform_body .top_label li.gfield.gf_right_half { 
    float: left; 
    clear: left !important;
    width: 99%;
  } 

  .gform_wrapper .gform_body .top_label li.gfield.gf_left_half { 
    float: left; 
    clear: left !important;
    width: 99%;
  }

}
	
	
	
/* LIBRARY */

@media only screen and (min-width: 40.063em) {
	ul.library-list{
	 -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	}
	}
	
@media only screen and (min-width: 64.063em) {
	ul.library-list{
	 -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	}
	}


/* FOOTER */

.footer-logo{text-align:center;}

@media only screen and (min-width: 40.063em) {
	
	.footer-logo{text-align:right;}
	
	}